<?php

session_start();
require_once('../BDD/SqliteDb.php');
require_once('../BDD/OracleDb.php');
header('Content-type: text/plain');
$db = new SqliteDb('o');

$n = new OracleDb();
//$conn = oci_connect('u_prems', '123456','localhost/orcl');
//$conn = oci_connect('meelaichao', 'meelaichao', 'kirov:1521/kirov');
$conn = $n->getConn();

$textbox = $_GET['textbox'];
$UserQuery = oci_parse($conn, $textbox);
$reponseUser = oci_execute($UserQuery);
echo 'Table créee';
